#!/bin/sh -e

sed -i 's/,--version-script,\$(srcdir)\/libz.map//g' Makefile.in

export CFLAGS="$CFLAGS -fPIC"

./configure \
    --prefix=/usr \
    --libdir=/usr/lib \
    --enable-static \
    AR='ar'

make
make DESTDIR="$1" install
